kind: Kustomization
apiVersion: kustomize.config.k8s.io/v1beta1
resources:
  - ../../base
  - route.yaml
namespace: af-jobad-enrichments-dev
images:
  - name: registry.gitlab.com/arbetsformedlingen/enrichment/jobtech-jobad-enrichments-frontend-v2/main:latest
    newName: registry.gitlab.com/arbetsformedlingen/enrichment/jobtech-jobad-enrichments-frontend-v2/main
    newTag: 32cee5868d86002174f65aa0f418dff0bbabda89
